@media only screen and (max-width:767px) {

/*  ==================================================================================================== */
/*  START SMALL DEVICES, TABLETS (MAX-WIDTH:768PX)  ==================================================== */
/*  ==================================================================================================== */

	

		/*  ============================================================================================ */
		/*  GENERIC STYLES  ============================================================================ */
		/*  ============================================================================================ */
		
		.pageWrapper {
			margin-left: initial;
    		width: initial;
    	}
    	
    	
		
		
		/*  ============================================================================================ */
		/*  BASE STYLES  =============================================================================== */
		/*  ============================================================================================ */
				
		button.icons8-ask-question,
		button.icons8-settings,
		button.icons8-delete { 
			top:1.1rem;
			right:0.8rem;
		}
		
		button.icons8-settings {	
			top:1rem;
			right:initial;
			left: 0.8rem; 
		}
		
		
		
		/*  ============================================================================================ */
		/*  BOX-CONTENT : BORDER-BOX ELEMENTS  ========================================================= */
		/*  ============================================================================================ */
		
		
		
		
		
		/*  ============================================================================================ */
		/*  SPLASH WRAPPER AND SIDE BAR  =============================================================== */
		/*  ============================================================================================ */	
		
		.sideBar { display:none; }
				
		.splashWrapper {
			display:table;
			background-image: url(../images/ramHero-mobile-new.jpg);
			background-repeat: no-repeat;
			background-position: 0 50%;
			background-size: 110%;
			width:100%;
			height:100vh;
		}
    	
    	.rmppLogo {
    		bottom:0.5rem;
    		left: calc(50% - 8rem);
			width: 16rem;
			height:6rem;
    	}
		
		.splashNav 	{
			position:fixed;
			bottom:20rem;
			left:0;
			margin:0 5%;
			width:90%;
		}
		
		.splashNav li {
			display:inline-block;
			min-width:100%;
		}
		
		.splashNav.double li {
			display: block;
    		min-width: calc(50% - 0.4rem);
    		margin-bottom: 1.5rem;
		}
		
		.splashNav a {
			display: block;
			font-size: 1.5rem;
			font-weight: 400;
			color: rgba(255,255,255,0.87);
			line-height: 2.4;
			text-transform: uppercase;
			text-align: center;
			background-color: #0277bd;
			border-radius: 25px;
			margin: 0 auto;
			width: 85%;
		}
		

		
		/*  ============================================================================================ */
		/*  SETUP STEPS  =============================================================================== */
		/*  ============================================================================================ */
		
		.clipCircle {
			width: 17rem;
			height: 17rem;
		}
		
		.setupCenter p { margin-bottom: 2rem; }
		
		.setupCenter p span {
			font-size: 1.1rem;
			margin: 1rem auto 0;
    		width: 70%;
		}
		
		.setupCenter input[type="number"] { width: 70%; }
				
		.pagination { left:calc(50% - 6rem); }
		
		
		
		/*  ============================================================================================ */
		/*  MARGINAL VALUE CALCULATOR  ================================================================= */
		/*  ============================================================================================ */
		
		.marginalValue-wrapper {
			display: initial;
			position: fixed;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			background-image: url(../images/ramHero-bg.jpg);
			background-repeat: no-repeat;
			background-position: -12rem 12rem;
    		background-size: 135%;
		}
		
		.marginalValue-wrapper::before { 
			position:absolute;
			top:0;
			right:0;
			bottom:0;
			left:0;
			content:"";
			background-color: rgba(255,255,255,0.25);
			z-index:-1;
		}
		
		.centreWrapper { 
			display:block; 
			padding:0;
		}
		
		
    	/*  DPO / TSO SELECTOR ==================== */
		
		.calculatorType { 
			margin: 0 auto;
    		width: calc(100% - 20rem);
    	}
    	
    	.segmentedBtn label { font-size: 1.1rem; }
    	
    	
    	/*  DPO / TSO RESULT ====================== */
		
		.marginalValue-result {
			padding: 1.7rem 0 1.4rem; 
			max-width:initial; 
		}
		
		.resultCenter h2 {
			font-size: 2.4rem;
			padding: 2rem 0 1.8rem 0;
		}
		
		
		/*  DPO / TSO FORM ======================== */
		
		.dpoValues-wrapper {
			position: fixed;
			left: 0;
			bottom: 0;
			margin: 0;
			width: 100%;
			max-width:initial; 
		}
		
		ramA, .ramB { padding:1.5rem 1.5rem 1.5rem 2rem; }
		
		.settingsButtons { padding: 2.5rem 0 5rem; }
		
		
		
		/*  ============================================================================================ */
		/*  SETUP SCREEN  ============================================================================== */
		/*  ============================================================================================ */	
		
		.settingsWrapper { padding:6.4rem 0 2.4rem;	}
		
		.settingsHeader {
			left: 0;
			width:100%;
			height: 6.4rem;
		}
		
		.settingsHeader h2 { 
			font-size: 2rem; 
			line-height: 3.2;
			}
		
		.settingsRow { 
			padding:1.8rem 2.4rem;
			border-bottom:0.1rem solid rgba(255,255,255,0.1);
			overflow:auto;
			clear:both; 
		}
		
		.settingsRow label { width:calc(100% - 17.4rem); }
		
		.settingsRow input { width:16rem; }
		
		
		
		/*  ============================================================================================ */
		/*  HELP SCREEN  =============================================================================== */
		/*  ============================================================================================ */	

		.helpScreen {
			padding: 3rem 4rem;
			box-sizing: border-box;
		}
		
		.helpScreen p {
			font-size: 1.4rem;
			line-height: 1.5;
			margin-bottom: 1.5rem;
		}
		
		.helpScreen ul li {
			font-size: 1.4rem;
			line-height: 1.5;
			margin-left: 4rem;
			margin-right: 2rem;
		}
		
		
		
		/*  ============================================================================================ */
		/*  ALERT MESSAGE  ============================================================================= */
		/*  ============================================================================================ */
		
		.alertBox {
			left:calc(50% - 17rem);
			width:35rem;
		}

		

		
/*  ==================================================================================================== */
/*  END SMALL DEVICES, TABLETS (MAX-WIDTH:768PX)  ====================================================== */
/*  ==================================================================================================== */

}